Subject: Re: ps
From: [email-masked] (Christopher Faylor)

1 Mar 1998 13:44:31 -0800
Message-ID: <[email-masked]>
References: <001501bd451e$4efbc460$1927a898@jewell>
Reply-To: [email-masked]
To: [email-masked]

In article <001501bd451e$4efbc460$1927a898@jewell>,
Morph <[email-masked]> wrote:
>I've installed the b19 - and I must admit I was very impressed with the ease
>of installation, having only recently installed b18, and still being a
>relative newbie, however, I'm a little confused about the ps command.
>
>In b18, ps would return all relevant processes, ie, the other bash shell I
>have running, just incase I screw up the first one.  When I run the ps
>command now, in both windows the ps command is shown, but not the bash
>processes.

It *sounds* like you're not running the B19 version of ps.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".